#home-licitacoes {
    margin-bottom: 20px;
}
#home-licitacoes .item{
    padding: 20px;
    min-height: 246px;
    transition: 0.3s;
}
#home-licitacoes .item:hover{
    background-color: #f5f7f7;
}
#home-licitacoes .item a{
    display: block;
    width: 100%;
    height: 100%;
}
#home-licitacoes .item .dia-ano{
    color: #606060;
    font-weight: 600;
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}
#home-licitacoes .item h4{
    color: #2E3192!important;
    font-weight: 600;
    font-size: 22px;
}
#home-licitacoes .item .data-abertura{
    color: #7b7a7a!important;
    font-size: 15px;
}
#home-licitacoes .item .mais-detalhes{
    color: #11aab4;
    font-weight: 600;
    font-size: 15px;
}
#home-licitacoes .item .status{
    font-size: 15px;
    margin-top: 10px;
}